using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[TypeLibType(16)]
[ComVisible(false)]
public interface IEchoSink2_Event
{
	event IEchoSink2_EchoServerEventHandler EchoServer;

	event IEchoSink2_EchoClientEventHandler EchoClient;
}
